package com.friday.custody.service.AmbersService;

import com.friday.custody.utils.R;

public interface AmService {
    R queryFundIdAndName(String adminId);

    R saveAmbersData(String data, String admin, String creater);

    R upLoadFile(String filePath, String fileName, String admin, String productId, String attmfield);
}
